#block-block-2 {
	padding-right: 60px;
}

.cart_btn {
	color: #362C2B;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 10px;
	top: 20px;
}

.js_cart_count {
	position: absolute;
	right: -5px;
	top: -5px;
	text-decoration: none;
	font-size: 12px;
	background: #ff962f;
	border-radius: 100%;
	width: auto;
	padding: 0 4px;
	height: 18px;
	min-width: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	color: #fff;
	box-sizing: border-box;
}

#add_to_card,
.open-credit {
	border: none;
	background: #ff962f;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	font-family: Open Sans Condensed;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
}

#add_to_card:Hover {
	background: #af6924;
}

.open-credit {
	background: #362c2b;
	margin-left: 20px;
}

.open-credit:hover {
	background: #000;
}

.validation_error {
	border: 1px solid #c00 !important;
}

i.arrow {
	display: inline-block;
	padding: 3px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	position: relative;
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out
}

i.arrow.arrow_right {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg)
}

i.arrow.arrow_left {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg)
}

i.arrow.arrow_up {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg)
}

i.arrow.arrow_down {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg)
}

.dropdown {
	position: relative;
}

.dropdown .dropdown-toggle {
	min-width: 200px;
	justify-content: space-between;
	cursor: pointer;
	position: relative;
	align-items: center;
	user-select: none;
	font-size: 15px;
	background: #362c2b;
	color: #fff;
	padding: 18px;
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
}

.dropdown .dropdown-toggle:hover {
	color: orange;
}

.dropdown .dropdown-toggle .arrow {
	position: absolute;
	right: 15px;
	top: calc(50% - 8px) !important;
}

.dropdown .dropdown-toggle:hover .arrow {
	border-color: orange;
}

.dropdown .dropdown-toggle .arrow {
	margin-left: 10px;
	padding: 4px;
	border-width: 0 1px 1px 0;
	top: -1px;
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
}

.dropdown .dropdown-menu {
	display: none;
	position: absolute;
	left: 0;
	top: calc(100% + 3px);
	z-index: 100;
	display: none;
	padding: 20px;
	background: #fff;
	border: 1px solid #ccc;
	min-width: 200px;
	height: auto;
	margin-top: 0;
}

.dropdown .dropdown-menu li {
	display: block;
}

.dropdown .dropdown-menu li+li {
	padding-top: 12px;
}

.dropdown .dropdown-menu li a {
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
}

.dropdown.show .dropdown-toggle .arrow {
	top: 2px;
	-moz-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}

.dropdown.show .dropdown-menu {
	display: block;
}

.node-tovar .left-block {
	position: relative;
}

.availability_stiker {
	position: absolute;
	right: -10px;
	top: 10px;
	z-index: 10;
}

.meta_row .availability_stiker {
	position: static;
}

.availability_stiker span {
	display: inline-block;
	padding: 5px 12px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	font-family: Open Sans Condensed;
}

.availability_stiker.in-stock span {
	background-color: #27ae60;
}

.availability_stiker.pre-order span {
	background-color: #ff962f;
}

.availability_stiker.out-of-stock span {
	background-color: #95a5a6;
}

.add_to_card_wr {
	margin-bottom: 30px;
}

.add_to_card_wr .item {
	margin-bottom: 30px;
}

.link_wr {
	margin-bottom: 10px;
}

.field-name-field-oldprice .field-items.df {
	align-items: center;
	gap: 15px;
}

.field-item.discount {
	background: #d22916;
	color: #fff;
	padding: 3px 8px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 3px;
	line-height: 1;
	font-family: Open Sans Condensed;
}

.size_list {
	gap: 10px;
	flex-wrap: wrap;
}

.js_select_size {
	display: flex;
	align-items: center;
	justify-content: center;
	/* min-width: 43px; */
	height: 40px;
	border: 1px solid #ccc;
	color: #362c2b;
	text-decoration: none;
	font-weight: bold;
	transition: all 0.2s ease-in-out;
	background: #fff;
	padding: 0 12px;
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.js_select_size {
		width: 30px;
		height: 30px;
		min-width: 30px;
		font-size: 12px;
	}
}

.js_select_size:hover {
	border-color: #ff962f;
	color: #ff962f;
}

.js_select_size.selected {
	background: #ff962f;
	border-color: #ff962f;
	color: #fff;
}

.add_to_card_wr .dropdown {
	margin-right: 20px;
}

form button[type="button"] {
	border: none;
	background: #af6924;
	color: #fff;
	text-decoration: none;
	padding: 16px;
	display: table;
	line-height: 1;
	font-family: Open Sans Condensed;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}

form button[type="button"]:hover {
	background: #362c2b;
}

#credit-popup {
	min-width: 300px;
}

#credit-popup .title {
	font-family: Open Sans Condensed;
	font-size: 20px;
	font-weight: bold;
}

#creditForm {
	margin-top: 20px;
}

#credit-popup button[type="button"] {
	margin-top: 15px;
}


.df {
	display: flex;
}

.page_checkout .cart .cart_item {
	align-items: center;
	padding-bottom: 10px;
	border-bottom: 1px solid;
	font-size: 20px;
	justify-content: space-between;
}

.page_checkout .cart .cart_item+.cart_item {
	margin-top: 10px;
}

.page_checkout .cart .cart_item.cart_item_removed {
	opacity: 0.5;
	cursor: progress;
	text-decoration: line-through;
}

.page_checkout .cart .cart_item .cart_item_left {
	align-items: center;
	max-width: 600px;
	width: 100%;
}

.page_checkout .cart .cart_item .cart_item_left .img_bg {
	width: 130px;
	min-height: 170px;
	overflow: hidden;
	display: block;
}

.page_checkout .cart .cart_item .cart_item_info {
	padding-left: 20px;
	width: calc(100% - 130px);
}

.page_checkout .cart .cart_item .cart_item_info .title_2 {
	text-decoration: none;
	color: #362c2b;
	display: block;
	margin-bottom: 5px;
	transition: all 0.2s ease-in-out;
}

.page_checkout .cart .cart_item .cart_item_info .title_2:hover {
	color: #ff962f;
}

.cart_item_meta {
	font-size: 13px;
	color: #8e8e8e;
	line-height: 1.4;
}

.page_checkout .cart .cart_item .attrs {
	align-items: center;
}

.page_checkout .cart .cart_item .attrs .attr {
	align-items: center;
}

.page_checkout .cart .cart_item .attrs .attr+.attr {
	margin-left: 20px;
}

.page_checkout .cart .cart_item .attrs .attr .title {
	padding-right: 0.3em;
}

.page_checkout .cart .cart_item .attrs .attr .color_item {
	width: 55px;
	height: 55px;
	display: block;
	margin-left: 10px;
	border: 1px solid #ccc;
}

.page_checkout .cart .cart_item .qty {
	justify-content: center;
	align-items: center;
}

.page_checkout .cart .cart_item .qty a {
	width: 30px;
	height: 30px;
	text-align: center;
	color: #333;
	line-height: 30px;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}

.page_checkout .cart .cart_item .qty a:hover {
	color: #ff962f;
}

.page_checkout .cart .cart_item .qty input {
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	border: none;
	appearance: none;
	box-shadow: none;
	background: #fff;
	border: 1px solid #ccc;
	text-align: center;
	text-indent: 0;
	color: #333;
}

input[type='number'] {
	appearance: textfield;
	-moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

.page_checkout .cart .cart_item .title_3 {
	padding: 0 20px;
}

.page_checkout .cart .cart_item .js_remove {
	width: 50px;
	height: 50px;
	justify-content: center;
	align-items: center;
	transition: all 0.2s ease-in-out;
	color: #362c2b;
}

.page_checkout .cart .cart_item .js_remove svg {
	transition: all 0.2s ease-in-out;
}

.page_checkout .cart .cart_item .js_remove:hover {
	transform: scale(1.1);
	color: #ff962f;
}

.page_checkout .cart_total {
	padding-top: 20px;
	padding-bottom: 0;
}

.page_checkout .checkout {
	padding-top: 50px;
}

.page_checkout .checkout>.cols {
	justify-content: space-between;
}

.page_checkout .checkout>.cols>.col {
	width: calc(100% - 200px);
	padding-right: 50px;
}

.page_checkout .checkout>.cols>.col form {
	max-width: 768px;
}

.page_checkout .checkout>.cols>.col:last-child {
	width: 200px;
	padding-right: 0;
}

.page_checkout .checkout textarea {
	height: 100px;
	line-height: 1.2em;
	padding: 0;
	padding-left: 15px;
	padding-top: 10px;
	box-shadow: none;
	resize: none;
	display: block;
	font-size: 16px !important;
}

.page_checkout .checkout select,
.page_checkout .checkout input[type="tel"],
.page_checkout .checkout input[type="email"],
.page_checkout .checkout input[type="text"] {
	line-height: 43px;
	height: 43px;
	text-indent: 0;
	padding-left: 15px;
	border: 1px solid #ccc;
	appearance: none;
	-webkit-appearance: none;
	box-shadow: none;
	font-size: 16px !important;
}

.page_checkout .checkout label.df {
	font-size: 16px;
	align-items: center;
}

.page_checkout .checkout hr {
	margin-top: 2em;
	margin-bottom: 2em;
}

.page_checkout .checkout label+label {
	margin-top: 5px;
}

.page_checkout .checkout input[type="radio"] {
	width: 18px;
	height: 18px;
	margin-right: 6px;
}

.page_checkout .checkout select {
	width: 100%;
	cursor: pointer;
	position: relative;
	z-index: 1;
	background: transparent;
}

.page_checkout .checkout .title_1 {
	padding-bottom: 50px;
}

.page_checkout .checkout .form_item {
	position: relative;

	.arrow_wr {
		position: absolute;
		right: 1px;
		top: 1px;
		width: 48px;
		height: 48px;
		background: #fff;
		justify-content: center;
		align-items: center;

		i {
			border-color: #ccc;
		}
	}
}

.page_checkout .checkout .form_item.df {
	justify-content: space-between;
}

.page_checkout .checkout .form_item .form_item {
	width: calc(50% - 10px);
}

.page_checkout .checkout .form_item .form_item+.form_item {
	margin-top: 0;
}

.page_checkout .checkout .form_item+.form_item {
	margin-top: 20px;
}

.page_checkout .form_item+.form_item {
	margin-top: 20px;
}

.page_checkout .form_items .form_item+.form_item {
	margin-top: 0;
}

.page_checkout .checkout .form_item.form_item_h {
	display: none;
}

.page_checkout .checkout input[type="submit"] {
	background: #ff962f;
	color: #fff;
	text-decoration: none;
	padding: 20px;
	display: table;
	line-height: 1;
	font-family: Open Sans Condensed;
	font-size: 20px;
	font-weight: bold;
	border: none;
	box-shadow: none;
}

.page_checkout .checkout input[type="submit"]:Hover {
	background: #af6924;
}

.page_checkout .checkout .styled_checkbox {
	padding-top: 0;
}

.page_checkout table td,
td,
th {
	border: 1px solid #ccc;
	padding: 10px;
	vertical-align: middle;
}

.page_checkout .cart .cart_item .right {
	align-items: center;
}

@media screen and (max-width: 1000px) {
	.page_checkout .cart .cart_item .cart_item_left .img_bg {
		width: 70px;
		min-height: 0;
	}

	#mmenu {
		right: 80px !important;
	}

	.cart_btn {
		top: 38px;
	}

	.page_checkout .cart .cart_item .cart_item_left .title_2 {
		width: calc(100% - 70px);
	}

	.page_checkout .cart .cart_item .js_remove {
		min-width: 35px;
	}

	.page_checkout .cart .cart_item .js_remove,
	.page_checkout .cart .cart_item .qty input {
		line-height: 35px;
		height: 35px;
		width: 35px;
	}

	.page_checkout .cart .cart_item .attrs {
		font-size: 14px;
	}

	.page_checkout .checkout>.cols {
		display: block;
	}

	.page_checkout .checkout>.cols>.col {
		width: 100%;
		padding-right: 0;
	}

	.page_checkout .checkout>.cols>.col+.col {
		margin-top: 30px;
	}
}

@media screen and (max-width: 760px) {
	#mmenu {
		right: 60px !important;
	}

	.cart_btn {
		top: 16px;
	}

	thead th,
	thead td {
		font-weight: bold;
		line-height: 1.2em;
	}

	.page_checkout table td,
	td,
	th {
		padding: 5px;
		font-size: 12px !important;
	}

	.page_checkout .cart .cart_item .cart_item_left .title_2 {
		font-size: 16px;
	}

	.page_checkout .cart .cart_item .cart_item_left .title_2 {
		width: auto;
		padding-left: 0;
	}

	.page_checkout .cart .cart_item .title_3 {
		font-size: 16px;
		padding: 10px;
	}

	.page_checkout .cart .cart_item .right {
		flex-direction: column;
	}

	.page_checkout .checkout {
		padding-top: 20px;
	}



	#block-block-2 p {
		width: 180px;
		font-size: 12px;
	}

	#block-block-2 p br {
		display: none;
	}

	#block-block-2 .telefon a {
		font-size: 20px;
	}

	.add_to_card_wr .item {
		width: 100%;
	}

	.add_to_card_wr .dropdown {
		margin-right: 0;
		margin-bottom: 10px;
		width: 100%;
	}

	.add_to_card_wr .btn_wide {
		width: 100%;
	}

	#add_to_card {
		box-sizing: border-box;
		text-align: center;
		width: 100%;
	}

	.page_checkout .checkout .form_item+.form_item {
		margin-top: 10px;
	}

	.page_checkout .cart .cart_item .js_remove svg {
		width: 18px;
		height: 18px;
	}

	.page_checkout .checkout .form_item.df {
		display: block;
	}

	.page_checkout .checkout .form_item .form_item+.form_item {
		margin-top: 10px;
	}

	.page_checkout .checkout .form_item .form_item {
		width: 100%;
	}

	.page_checkout .checkout>.cols>.col:last-child {
		width: 100%;
	}
}

.reviews_yandex_block_wr {
	border-top: 1px solid #eee;
	margin-top: 50px;
}

.reviews_yandex_block {
	padding: 40px 10px 0;
	max-width: 964px;
	margin: 0 auto;
}

.reviews_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}

.reviews_header .title_all {
	font-weight: bold;
	font-size: 18px;
	color: #362c2b;
	text-decoration: none;
	text-transform: uppercase;
}

.reviews_header .title_all:hover {
	color: #ff962f;
}

.reviews_header .subtitle {
	font-size: 14px;
	color: #8e8e8e;
	margin-top: 5px;
}

.reviews_list {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.review_card {
	background: #f1f3f5;
	padding: 20px;
	border-radius: 10px;
	flex: 1;
	min-width: 180px;
	box-sizing: border-box;
}

.card_top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	align-items: center;
}

.card_title {
	font-weight: bold;
	line-height: 1em;
	font-size: 15px;
	color: #362c2b;
}

.card_percent {
	color: #27ae60;
	font-weight: bold;
	font-size: 14px;
	display: flex;
	align-items: center;
	gap: 6px;
}

.card_count {
	font-size: 13px;
	color: #8e8e8e;
}

.btn_yandex_action {
	display: inline-block;
	background: #362c2b;
	color: #fff;
	padding: 20px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	transition: all 0.2s ease-in-out;
	text-align: center;
	font-family: Open Sans Condensed;
	box-sizing: border-box;
}

.btn_yandex_action:hover {
	background: #000;
	color: #fff;
}

@media (max-width: 768px) {
	.reviews_header {
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
	}

	.review_card {
		min-width: calc(50% - 15px);
	}

	.btn_yandex_action {
		width: 100%;
		display: block;
	}
}

@media (max-width: 480px) {
	.review_card {
		min-width: 100%;
	}
}

@media (max-width: 360px) {
	.page_checkout .cart .cart_item .cart_item_info {
		padding-left: 0;
		width: 100%;
	}

	.page_checkout .cart .cart_item .cart_item_left {
		display: block;
	}
}

/* New Product Page Design */
.breadcrumbs {
	margin-bottom: 20px;
	font-size: 14px;
	color: #8e8e8e;
	font-family: Open Sans Condensed;
}

.breadcrumbs a {
	color: #362c2b;
	text-decoration: none;
}

.breadcrumbs a:hover {
	color: #ff962f;
}

.product_main_wrapper {
	gap: 20px;
	align-items: flex-start;
	margin-bottom: 50px;
}

.product_left_media {
	width: 62%;
}

.product_left_media .product_media_slider {
	width: 66.666%;
	padding-right: 30px;
}

.product_left_media .product_gallery_thumbs {
	width: 33.333%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(4, 1fr);
	gap: 30px;
	grid-auto-flow: column;
}

.thumb_item a {
	display: flex;
}

.article_bottom {
	margin-top: 30px;
}

.article_bottom .title {
	font-weight: bold;
	text-transform: uppercase;
	font-family: Open Sans Condensed;
}

.tabs_content .article,
.article_bottom .article {
	font-size: 16px;
}


.product_right_info {
	width: 38%;
	padding-left: 60px;
}

.product_left_media .product_media_slider {
	margin-bottom: 0;
	height: 100%;
}

.product_media_slider .media_item {
	display: none;
	height: 100%;
}

.product_media_slider .media_item:first-child {
	display: block;
}

.product_media_slider.slick-initialized .media_item {
	display: block;
}

.product_media_slider .media_item img,
.product_media_slider .media_item video {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	object-fit: cover;
	aspect-ratio: 2 / 3;
}

@media screen and (max-width: 440px) {

	.product_media_slider .media_item video {
		aspect-ratio: 9 / 16;
	}
}

.product_right_info .char_item {
	display: flex;
	padding: 12px 0;
	border-bottom: 1px solid #eee;
	gap: 20px;
	align-items: baseline;
}

.product_right_info .char_item .label {
	width: 45%;
	min-width: 140px;
	color: #777;
	font-size: 14px;
	line-height: 1.4;
}

.product_right_info .char_item .value {
	width: 55%;
	font-weight: 600;
	color: #333;
	font-size: 15px;
	line-height: 1.4;
}

@media (max-width: 767px) {}

.product_right_info .product_title {
	font-size: 54px;
	font-family: Open Sans Condensed;
	margin: 0 0 30px 0;
	line-height: 1;
	text-transform: none;
}

.product_right_info .meta_row {
	align-items: center;
	gap: 20px;
	margin-bottom: 20px;
	font-family: Open Sans Condensed;
}

.product_right_info .meta_row .sku {
	font-size: 16px;
	color: #8e8e8e;
}

.product_right_info .price_block {
	align-items: flex-end;
	gap: 20px;
	margin-bottom: 30px;
}

.product_right_info .price_block .price {
	font-size: 36px;
	color: #362c2b;
	line-height: 1;
}

.product_right_info .price_block .oldprice_wrapper {
	align-items: center;
	gap: 10px;
}

.product_right_info .price_block .oldprice {
	font-size: 24px;
	color: #A0A0A0;
	text-decoration: line-through;
	font-family: Open Sans Condensed;
	font-weight: bold;
}

.product_right_info .price_block .discount {
	background: #d22916;
	color: #fff;
	padding: 2px 6px;
	font-size: 14px;
	border-radius: 3px;
}

.product_characteristics {
	margin: 30px 0;
}

.product_characteristics .char_item {
	justify-content: space-between;
	padding: 8px 0;
	border-bottom: 1px dotted #ccc;
	font-size: 15px;
}

.product_characteristics .char_item .label {
	color: #8e8e8e;
}

.product_characteristics .char_item .value {
	font-weight: bold;
	color: #362c2b;
}

.add_to_card_inner {
	background: #f9f9f9;
	padding: 25px;
	border-radius: 5px;
}

.product_sizes {
	margin-bottom: 25px;
}

.product_sizes .size_header {
	justify-content: space-between;
	margin-bottom: 15px;
	font-family: Open Sans Condensed;
}

.product_sizes .size_header .title {
	font-weight: bold;
	text-transform: uppercase;
}

.product_sizes .size_header .size_guide_link {
	color: #af6924;
	text-decoration: underline;
}

.btn_wide_product {
	gap: 15px;
}

.btn_wide_product .btn {
	flex: 1;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}

.btn_buy {
	background: #af6924;
}

.btn_credit {
	background: #362c2b;
}

.tabs_content .cols {
	margin-top: 90px;
	justify-content: space-between;
}

.tabs_content .cols .col {
	width: calc(50% - 25px);
}

.tabs_content .cols .col .title_3 {
	margin-bottom: 30px;
}

.title_3 {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: Open Sans Condensed;
}

.product_advantages {
	margin-top: 60px;
	flex-wrap: wrap;
	justify-content: space-between;
}

.product_advantages .item {
	width: 20%;
	text-align: center;
	position: relative;
}

.product_advantages .item:Hover {
	opacity: 0.5;
}


.product_advantages .item a {
	text-decoration: none;
	color: #000;
}

.product_advantages .item .title {
	margin-top: 10px;
}

.product_advantages .item a:Before {
	content: '';
	display: block;
	inset: 0;
}

.product_advantages .item img {
	height: 32px;
}

.product_advantages .item .title {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 0.5em;
	font-family: Open Sans Condensed;
}

.product_df {
	align-items: flex-start;
}

table {
	font-size: 14px;
}

@media screen and (max-width: 1200px) {
	.product_left_media {
		width: 60%;
	}

	.product_right_info {
		padding-left: 40px !important;
		width: 40%;
	}

	.product_left_media .product_media_slider {
		padding-right: 20px;
	}

	.product_left_media .product_gallery_thumbs {
		gap: 20px
	}

	.product_right_info .product_title {
		font-size: 40px;
	}

	.product_advantages .item .title {
		font-size: 20px;
	}
}

@media (max-width: 960px) {

	.product_df {
		display: block;
	}

	.product_left_media .product_media_slider {
		width: 100%;
	}

	.product_left_media .product_media_slider {
		padding-right: 0;
	}

	.product_right_info {
		padding-left: 0 !important;
	}

	.product_left_media .product_gallery_thumbs {
		display: none;
	}

	.product_main_wrapper {
		flex-direction: column;
	}

	.product_right_info {
		padding-left: 0;
		margin-top: 40px;
	}

	.product_main_wrapper {
		margin-bottom: 20px;
	}

	.product_left_media,
	.product_right_info {
		width: 100%;
		height: auto;
	}

	.product_gallery_thumbs {
		width: 100%;
		height: auto;
		flex-direction: row;
	}

	.product_gallery_thumbs .thumb_item {
		height: auto;
		width: calc((100% - 50px) / 6);
	}

	.product_main_wrapper {
		gap: 0;
	}

	/* .product_media_slider {
		min-height: 400px;
		opacity: 0;
		transition: opacity 0.3s ease-in-out;
	}

	.product_media_slider .media_item img,
	.product_media_slider .media_item video {
		width: 100% !important;
		height: auto !important;
		aspect-ratio: 9 / 16 !important;
		object-fit: cover !important;
		object-position: center !important;
	} */

	.product_media_slider.slick-initialized {
		opacity: 1;
		min-height: auto;
	}

	.slick-dots {
		display: flex !important;
		justify-content: center;
		gap: 10px;
		list-style: none;
		padding: 15px 0 0 0;
		margin: 0;
	}

	.slick-dots li button {
		content: "";
		padding: 0;
		width: 10px;
		height: 10px;
		background: #ddd;
		border: none;
		border-radius: 50%;
		text-indent: -9999px;
		cursor: pointer;
		transition: background 0.2s;
	}

	.slick-dots li.slick-active button {
		background: #ff962f;
	}

	.product_main_wrapper {
		margin-bottom: 0;
	}

	.product_right_info {
		margin-top: 0;
	}

	.product_advantages {
		justify-content: center;
		gap: 30px
	}

	.product_advantages .item {
		width: calc(33.33% - 30px);
	}
}

.product_left_media {
	position: relative;
}

.product_stickers_icons {
	position: absolute;
	top: 5px;
	left: -2px;
	z-index: 5;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.product_stickers_icons .sticker_item img {
	width: 60px;
	height: auto;
}

/* Fancybox AJAX/Inline Polish */
.fancybox-slide--iframe .fancybox-content {
	padding: 0 !important;
	margin: 0 !important;
	background: #fff;
}

#size-guide {
	max-width: 768px;
	padding: 30px;
	background: #fff;
	border-radius: 4px;
}

.size_guide_modal table {
	width: 100%;
	border-collapse: collapse;
}

.size_guide_modal table th,
.size_guide_modal table td {
	border: 1px solid #eee;
	padding: 10px;
	text-align: center;
	font-size: 14px;
}

.size_guide_modal table thead td {
	font-weight: bold;
	line-height: 1.2em;
}

.size_guide_modal table th {
	background: #f9f9f9;
	font-weight: bold;
}

@media (max-width: 760px) {
	#size-guide {
		padding: 15px;
	}

	.size_guide_modal table th,
	.size_guide_modal table td {
		padding: 5px;
	}
}

@media (max-width: 550px) {
	.product_right_info .product_title {
		font-size: 2em;
	}

	.product_advantages .item {
		width: calc(50% - 15px);
	}

	.tabs_content .cols {
		margin-top: 40px;
	}

	.tabs_content .cols {
		display: block;
	}

	.tabs_content .cols .col {
		width: 100%;
	}

	.product_advantages,
	.tabs_content .cols .col+.col {
		margin-top: 30px;
	}

	.product_advantages {
		gap: 20px;
	}

	.product_advantages .item .title {
		font-size: 16px;
	}
}


.post-78 {
	.services {

		tr,
		td,
		th {
			border: none !important;
			padding: 0;
		}
	}
}

.sizes_cols {
	justify-content: space-between;
}

.sizes_cols .col {
	width: calc(50% - 20px);
}

.page-id-18660 .sizes_page_hide {
	display: none;
}

@media (max-width: 767px) {
	.sizes_cols {
		display: block;
	}

	.sizes_cols .col {
		width: 100%;
	}

	.sizes_cols .col table {
		width: 100%;
	}
}